SDL_uikitclipboard.h File Reference
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_uikitclipboard.h:

Go to the source code of this file.

## Functions

int | UIKit_SetClipboardText (_THIS, const char *text)
char * | UIKit_GetClipboardText (_THIS)
SDL_bool | UIKit_HasClipboardText (_THIS)
void | UIKit_InitClipboard (_THIS)
void | UIKit_QuitClipboard (_THIS)

## Function Documentation

## UIKit_GetClipboardText()

char* UIKit_GetClipboardText | ( | _THIS |  | ) |

## UIKit_HasClipboardText()

SDL_bool UIKit_HasClipboardText | ( | _THIS |  | ) |

## UIKit_InitClipboard()

void UIKit_InitClipboard | ( | _THIS |  | ) |

## UIKit_QuitClipboard()

void UIKit_QuitClipboard | ( | _THIS |  | ) |

## UIKit_SetClipboardText()

int UIKit_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |